<<<<<<< HEAD
{
	"id": "obsidian-markmind",
	"name": "Markmind",
	"version": "3.0.2",
	"minAppVersion": "0.9.12",
	"description": "This is a mindmap , outline tool for obsidian.",
	"author": "Mark",
	"authorUrl": "https://github.com/MarkMindCkm/obsidian-markmind",
	"isDesktopOnly": false
=======
{
	"id": "obsidian-markmind",
	"name": "Markmind",
	"version": "3.0.2",
	"minAppVersion": "0.9.12",
	"description": "This is a mindmap , outline tool for obsidian.",
	"author": "Mark",
	"authorUrl": "https://github.com/MarkMindCkm/obsidian-markmind",
	"isDesktopOnly": false
>>>>>>> 77abb6a0bf9452daf6706798b3a3b4cdd4d5f8a2
}